body{color:#484848; font-size:62.5%; font-size:9px; font-family: 'Roboto', sans-serif; background-color:#f3f4f5}
html{scroll-behavior: smooth;}

.size12{font-size:1.2em}
.size13{font-size:1.3em}
.size15{font-size:1.5em}
.size16{font-size:1.6em}
.size18{font-size:1.8em}
.size19{font-size:1.9em}
.size20{font-size:2em}
.size21{font-size:2.1em}
.size26{font-size:2.6em}
.size27{font-size:2.7em}
.size38{font-size:3.8em}
.size4{font-size:4em}



#header{background: url('../img/header.png') no-repeat #007e73; background-size:auto 100%; padding-bottom:40px;color:#FFFFFF;}
#header.header-internal{ background-image:none; padding:0}
#header.header-internal .navbar{ margin-bottom:0 }
#header.header-internal h3{ margin:0; color:#515151; font-weight:normal}
#header.header-internal .breadcrumb{ background:none; padding-left:0; padding-bottom:0}
#header.header-internal .breadcrumb a{ color:#393939}
#header.header-internal .title{ color:#393939}
#header.header-internal .title .icon{ vertical-align:middle; color:#f7954a; margin-right:15px; margin-top:-5px }

#header.header-internal .form-group{ margin:0}

#header.header-internal .title-breadcrumb{display:inline-block;vertical-align: middle}

#header.header-internal .header-color-2{ background-color: #e4e4e4; padding: 32px 0 28px}


#header .form-group{ margin:0}
#header .form-group h2{ display:block; color:#efeeee; font-size:9em; font-weight:500; text-align:center; margin: 0 0 5px}
#header .form-group label{ display:block; color:#efeeee; font-size:4.45em; font-weight:300; line-height: 110%; text-align:center; margin-bottom:5px}
#header .form-group .form-control{ height:52px; line-height:52px; border:0; padding-left:18px}
#header .form-group .form-control:focus{ box-shadow:none }

#header .form-group .input-group-addon,
#header .form-group .button-search{ background:#FFFFFF; border:0}
#header .form-group .button-search{ font-size:1.7em}


#header .nav > li > a:hover,
#header .nav > li > a:focus{ background:none; color:#FFF !important}

#header .navbar{ -webkit-box-shadow:none; box-shadow:none; padding:10px 0; border-radius:0;  z-index:100 !important}
#header .navbar .navbar-brand{ height:auto;padding:0}


#header #sticky-wrapper{ height:auto !important}
#header .is-sticky .navbar{background:#007e73}
#header .is-sticky .header-logo{ width: 10%}
#header .is-sticky .navbar{ padding:4px 0}
#header .is-sticky h1{ margin-top:13px}

#header .is-sticky .header-category,
#header .is-sticky .gestao-escolar a{ padding-top: 7px; padding-bottom: 7px}
#header .is-sticky .header-profile{ padding-top: 0px; padding-bottom: 0}
#header .is-sticky-animate{ -webkit-transition: all .5s ease-out .2s; -moz-transition:  all .5s ease-out .2s;  -o-transition:  all .5s ease-out .2s; transition:  all .5s ease-out .2s}


#header .navbar .navbar-nav > li.dropdown:hover > a,
#header .navbar .navbar-nav > li.dropdown:hover > a:hover,
#header .navbar .navbar-nav > li.dropdown:hover > a:focus,
#header .nav .open > a,
#header .nav .open > a:hover{ background:none; color:#484848}


#header .navbar .dropdown-menu{ background-color:#FFF; left:-90px}

#header .navbar .dropdown-menu li a:hover,
#header .navbar .dropdown-menu li a:focus{ background-color:#6270b5; color:#FFFFFF}

#header .navbar .navbar-nav{ float:right; margin-top:3px}
#header .navbar-nav > li > a{ color:#FFFFFF}

#header .dropavatar{ padding-top:7px}
#header .dropavatar img{ margin-left:0; max-width:36px}
#header .gestao-escolar a{padding-right: 0}

#header .header-profile{padding-bottom: 6px}


.home{ padding:30px 0}
.home p{ font-size:1.5em}
.home h3{ margin-top: 7px; margin-bottom: 3px; font-size: 2.5em}
.home a{ color:#2e2e2e; font-size:1.6em; font-style: italic; text-decoration:underline; text-transform:uppercase}

.home .panel-body{ padding:17px 20px}
.home .panel-body a:hover{ text-decoration:none}

.home .panel-home{ width:100%; margin-right: 0; margin-left: 0; background-color: #fff; border-color: #ddd; border-width: 1px; border-radius: 4px 4px 0 0; -webkit-box-shadow: none; box-shadow: none}
.home .panel-home .icon {margin-top:5px; vertical-align: middle; color:#f7954a; font-size:5.1em}


.artigo .content{padding-right: 60px; padding-left: 60px}
.artigo .content,
.article-details .content{ background-color:#FFFFFF; margin-top:60px; margin-bottom:60px; padding-bottom:60px}

.article-details,
.artigo{ margin-bottom:60px}
.artigo .content .article-list{ margin-top:45px}
.artigo .content .label{ margin:2px 2px 2px 0; line-height: normal; display:inline-block; font-size:12px}
.artigo .content .title{ position:relative; line-height:normal; margin:0; padding:0}
.artigo .content .title:before{ position: absolute; left: -27px; top: 2px; content:"\f15b"; color:#f7954a; font:normal normal normal 14px/1 FontAwesome; font-size:inherit !important; text-rendering:auto}
.artigo .content .title.icone-chamado:before{ left:-33px; content:""; background:url('../img/icone-chamados.png') no-repeat; width:30px; height:31px}
.artigo .content .title.icone-procedimento:before{ left:-33px; content:""; background:url('../img/icone-processos.png') no-repeat; width:30px; height:31px}
.artigo .content .title.icone-chamado.icone-procedimento:before{ left:-52px; content:""; background:url('../img/icone-chamado-processos.png') no-repeat; width:41px; height:31px}
.artigo .content .title a{ color:#484848}
.artigo .content .title a:hover{ text-decoration:none}
.artigo .content .resume{ line-height:150%; margin:3px 0 8px; font-size:16px; color:#bcbdbd}
.artigo .content .readme{ font-size:1.6em; font-weight:300; color:#2e2e2e; text-decoration:underline; text-transform:uppercase}
.artigo .content .readme:hover{ text-decoration:none}
.artigo .content .helper-pagination{ margin-top:70px}
.artigo .content .pagination{ text-decoration:none; margin:0}

.artigo .content .resume p.links{ color:#007e73; padding-top:3px}
.artigo .content .resume p.links a{ color:#007e73; text-decoration: underline; font-size:16px}
.artigo .content .resume p.links a:hover{ text-decoration: none}

.artigo .content .pagination li.active span{ padding:6px 12px}
.artigo .content .pagination li.active span,
.artigo .content .pagination a{ font-size:1.4em; border-radius:0; color:#484848}


.artigo .content .pagination li.active a,
.artigo .content .pagination li.active span,
.btn-open-modal{ background-color:#4b8172; color:#FFF}
.btn-open-modal:hover{ color:#FFF}
.btn-page-up{ background-color:#ffffff; color:#484848; margin:0 auto; display:table}

.btn-center{ margin:0 auto; display: block}
.modal-header{ background-color:#4b8172}

.modal-header .modal-title,
.modal-header .close{ color:#ffffff}
.modal-body .form-group{ padding:10px 15px 0}
.modal-body .form-group textarea{ resize:none}
.modal-body,
.modal-footer{ background-color:#f3f4f6}
.form-control{ height:auto}

#myModalSuccess .modal-content,
#myModalDislikeSuccess .modal-content{ border-radius: 0; background-color:#f3f4f6; box-shadow:none !important; padding:50px 65px}

#myModalSuccess .modal-content .text,
#myModalDislikeSuccess .modal-content .text{ text-align: center; /*text-transform: uppercase;*/ color:#5e5e5e; font-weight: 500}
.btn-send-modal{ background-color:#4b8172; color:#ffffff; margin: 0 15px 15px 0}

.article-details .content{ margin-top:25px}
.article-details .left-details .content{ padding-top:25px}
.article-details .article-sidebar{ background:none}
.article-details .article-sidebar .infos{ color:#787878; font-size:1.5em}
.article-content .single-btn .infos .icon,
.article-details .article-sidebar .infos .icon{ color:#787878; margin:0 5px; font-size:1.6em}
.article-content .single-btn .infos a,
.article-details .article-sidebar .infos a{ text-decoration:none; display: inline-block; padding-top: 6px}

.article-content .single-btn .infos a.active,
.article-details .article-sidebar .infos a.active{ cursor:pointer}

.article-content .single-btn .infos a.active .icon,
.article-details .article-sidebar .infos a.active .icon,
.article-content .single-btn .infos a:hover .icon,
.article-details .article-sidebar .infos a:hover .icon{ color:#f37021}
.article-details .content .icon{ vertical-align:middle; color:#f37021 }


.article-details .content .title{ padding-bottom:0}
.article-details .content.affix{ top:0; margin-top:80px; width:270px}
.article-details .article-content section > div{ font-size:1.6em; line-height:150%}
.article-details .article-content section > div label{ font-size:1.2em}
/*.article-details p{ font-size:1.6em; line-height:150% }*/
/*.article-details div{ font-size:1.6em; line-height:150% }*/
.article-details .article-content li p{ font-size:1.6em; line-height:150%}
.article-details .article-content section{ padding:0 30px}
.article-details .article-content h2{ font-size:2.4em; color:#464646; line-height:130%}
.article-details .article-content h3{ font-size:2em; color:#484848; padding-top:30px}
.article-details .article-content img{ margin-top:20px}

.article-details .article-content .tag-group .label-tag{ display:inline-block; margin-bottom:10px; margin-right:15px; padding:5px 10px; -webkit-border-radius: 20px; -moz-border-radius: 20px;  border-radius: 20px; background-color:#f7954a; font-size:1em}

.article-details .article-content .tag-group,
.article-details .article-content ul{ margin-top:20px}
.article-details .article-content li{ line-height:150%; list-style: none}
.article-details .article-content li .icon{ font-size:9px; margin-right:8px}
.article-details .article-content li p a{ color:inherit}
.article-details .list-group-item a{ padding:10px; color:#787878}
.article-details .list-group-item a .icon{ color:#f37021}
.article-details .list-group-item a .icon.fa-circle{ font-size:9px; vertical-align:middle}

.article-details .list-group-item:hover,
.article-details .list-group-item.active,
.article-details .list-group-item.active:hover,
.article-details .list-group-item.active:focus{ background-color:#007e73; border-color:#337ab7}


.article-details .list-group-item:hover a,
.article-details .list-group-item.active a,
.article-details .list-group-item.active:hover a,
.article-details .list-group-item.active:focus a{ color:#fefefe; background:none}

.article-details .left-sidebar{ width:300px}
.article-details .left-details{ width: -webkit-calc(100% - 320px); width: calc(100% - 320px)}

.filter-group{ margin:45px 0 35px; }
.filter-list{ list-style:none; padding:0; float:left; display:table}
.filter-list li{ float:left;font-size:20px;color:#a8a8a8;  }
.filter-list li.sep{ padding:0 14px }
.filter-list li a{ color:#a8a8a8; }
.filter-list li a:hover,
.filter-list li a.active{ color:#007e73 }
.filter-list li a.active{ text-decoration: none;border-bottom: 1px solid #007e73; }

#search-suggestion{position:absolute; top:52px; left:0; z-index:4; width:100%; background-color:#FFF; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);}
#search-suggestion .list-group { margin: 0}
#search-suggestion .list-group li{ list-style:none}
#search-suggestion .title a { display:block; color:#484848; line-height:30px; padding:5px 10px 5px 18px}
#search-suggestion .title a:active,
#search-suggestion .title a:hover{ text-decoration:none; background-color:#e4e4e4}

.ui-widget{  font-size:16px; }
.ui-widget-content{ background-color:#FFF; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2)}
.ui-widget-content a {font-family: 'Roboto' !important; font-size:18px; display:block; color:#484848; line-height:26px; padding:5px 10px 5px 18px !important}
.ui-widget-content a:active,
.ui-widget-content a:hover{ text-decoration:none; background-color:#e4e4e4 !important; border:0 none !important; color:#484848 !important; margin:0 !important; }


.ui-autocomplete-input.ui-autocomplete-loading{ background-image: url('../img/icon/newload9.gif'); background-repeat: no-repeat; background-position: right center;}


.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border:0 none !important;
    background:#e4e4e4 !important;
    color:#484848 !important;
}

#search-form .ui-widget input,
#search-form .ui-widget select,
#search-form .ui-widget textarea,
#search-form .ui-widget button{
    font-size: 2.6em;
    font-family: 'Roboto' !important;
}

/*
.ui-widget-content a { font-family: 'Roboto', sans-serif !important; font-size:18px; display:block; color:#484848; line-height:30px; padding:5px 10px 5px 18px}
.ui-widget-content a:active,
.ui-widget-content a:hover{ text-decoration:none; background-color:#e4e4e4}

*/


#search-img-load{ display:none;vertical-align: sub}
#search-suggestion .hide{display: block !important}

#footer{ position:relative; padding:15px 0; background-color:#4b4b4b}
#footer .title{ color:#FFFFFF}
#footer .list-group-home .list-group-item{ min-height: 35px; padding-bottom: 0; display: block;background:none; border:0; color:#FFFFFF; font-weight:300}
#footer .list-group{ padding:8px 0; border-right:2px solid #c9c9c9; margin-bottom:5px}


.single-btn{
    margin-top:20px;
    font-size: 16px;
}
.single-btn span em{
    display: none;

}




.flexbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}

.flexbox > [class*='col-'] {
    display: flex;
    flex-grow: row wrap;
}

.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}

.ui-widget.ui-widget-content{
    max-height: 350px;
    overflow: auto;
}

@media (max-width: 1200px) {
    .flexbox { display: block}
}

@media (max-width: 768px) {
    #header{background-image: none;}
    #header .form-group label{ font-size:2.8em}
    #header .navbar .navbar-nav{ float:none}
    #header .navbar-nav > li > a{ text-align:right}
    #header .navbar-collapse{ margin-top:10px}
    #header .navbar .navbar-toggle{ padding:0 10px 0 0; margin:10px 4px}
    #header .is-sticky .header-logo{ width:40%}

    #header .form-group h2{ font-size:10vw}
    #header .form-group label{ font-size:2.4em} 

    #header .form-group .form-control{ font-size:2em; height:45px; line-height:45px}
    #header .form-group .button-search{ font-size:1.5em}

    #header.header-internal .title .icon{margin:7px 10px 0 0; font-size:3.5em}
    #header.header-internal .title-breadcrumb{width:-webkit-calc(100% - 58px); width:calc(100% - 58px); vertical-align:top}
    #header.header-internal h3{ font-size:2.4em}
    #header.header-internal .breadcrumb{ font-size:1.2em}

    .artigo .content .article-list{ margin-top:25px}
    .artigo .content .article-list .title{ margin-left:22px}
    .artigo .content .btn.btn-open-modal{ width: 100%; margin: 25px auto 0}
    .artigo .modal-body .form-group textarea{ height:140px }

    .article-details section div{font-size: 1.8em; line-height: 1.75; margin-bottom: 22px;}
    .artigo .content,
    .article-details .left-details .content{ padding:15px 15px 25px}

    .article-details{ margin-bottom:25px}
    .article-details .left-details{ width:100%}
    .article-details .left-details .infos p{ font-size:1em; line-height: normal}
    .article-details .content{ padding-bottom: 25px; margin-bottom: 25px}
    .article-details .article-content section{padding:0 }
    .article-details .article-content ul{ padding-left:0px}

    #footer .list-group{ border:0}
    .btn-open-moda.btn-center{ width:100% !important}
}